TLSv1.2 support for OpenJDK 1.8 with FIPS enabled

Solution Unverified - Updated -

Issue

  • Is TLSv1.2 supported for OpenJDK 1.8 and above with FIPS enabled ?
  • Which minor version is this support enabled in?
  • Please provide us -D parameter to enable TLS1.2 for JBoss EAP 7.1.5

Environment

  • Red Hat JBoss Enterprise Application Platform (JBoss EAP)
    • 7.1.5
  • FIPS (PKCS11)
  • OpenJDK
    • 1.8

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In